блог об информационных технологиях: софт, железо, интернет, услуги, советы

В новой версии Firefox перестали работать дополнения?

Недавно я установил обновленную версию LastPass 4.0 на браузер Firefox, а сегодня это расширение перестало работать. Вместе с ним отключились и несколько других дополнений, включая Kaspersky Protection. Дело в том, что в Firefox 43 все дополнения должны пройти проверку в Mozilla. Сделано это для безопасности, но все новое часто создает неудобства. Как заставить работать в Firefox непроверенные приложения, которым вы доверяете?

Введите в адресной строке about:config

Найдите в поисковой строке значение xpinstall.signatures.required и щелкните по этой строчке два раза. Значение true должно измениться на false. Теперь ваши любимые дополнения снова заработают.


Добавить комментарий

Защитный код
Обновить

Комментарии